.frm {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.frm FORM {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT: 100% verdana, arial, sans-serif; PADDING-TOP: 0px
}
.frm FORM FIELDSET {
	BORDER-BOTTOM: #006599 1px solid; BORDER-LEFT: #006599 1px solid; PADDING-BOTTOM: 2%; MARGIN: 0px 0px 10px; PADDING-LEFT: 2%; PADDING-RIGHT: 2%; BORDER-TOP: #006599 1px solid; BORDER-RIGHT: #006599 1px solid; PADDING-TOP: 2%
}
.frm FORM FIELDSET LEGEND {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; COLOR: #000; FONT-SIZE: 100%; FONT-WEIGHT: bold; PADDING-TOP: 0px
}
.frm FORM LABEL {
	BORDER-BOTTOM: #a4caef 1px solid; TEXT-ALIGN: left; BORDER-LEFT: #a4caef 1px solid; PADDING-BOTTOM: 2px; MARGIN: 5px 5px 0px 0px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; DISPLAY: block; BACKGROUND: #dfefff; FLOAT: left; BORDER-TOP: #a4caef 1px solid; BORDER-RIGHT: #a4caef 1px solid; PADDING-TOP: 2px
}
.frm FORM INPUT {
	MARGIN: 5px 0px 0px; FONT: 95% arial, Helvetica, sans-serif
}
.frm FORM SELECT {
	MARGIN: 5px 0px 0px; FONT: 95% arial, Helvetica, sans-serif
}
.frm FORM TEXTAREA {
	PADDING-BOTTOM: 0px; MARGIN: 5px 0px 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; HEIGHT: 100px; FONT-SIZE: 95%; PADDING-TOP: 0px
}
.frm FORM INPUT#reset {
	MARGIN-LEFT: 0px
}
.frm FORM TEXTAREA {
	OVERFLOW: auto
}
.frm FORM SMALL {
	PADDING-BOTTOM: 1px; MARGIN: 0px 0px 5px 160px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; DISPLAY: block; FONT-SIZE: 88%; PADDING-TOP: 1px
}
.frm FORM .required {
	FONT-WEIGHT: bold
}
.frm FORM BR {
	CLEAR: left
}
.frm DIV.col_1 {
	PADDING-BOTTOM: 0px; MARGIN: 0px 0px 10px; PADDING-LEFT: 0px; WIDTH: 48%; PADDING-RIGHT: 0px; DISPLAY: inline; FLOAT: left; PADDING-TOP: 0px
}
.frm .col_2 {
	PADDING-BOTTOM: 0px; MARGIN: 0px 0px 10px 1%; PADDING-LEFT: 0px; WIDTH: 49%; PADDING-RIGHT: 0px; FLOAT: left; PADDING-TOP: 0px
}
.frm .errorMessage {
	FONT-STYLE: italic
}
.frm .errorItem {
	BORDER-BOTTOM: #993333 1px solid; BORDER-LEFT: #993333 1px solid; BACKGROUND: #dfbab5; BORDER-TOP: #993333 1px solid; BORDER-RIGHT: #993333 1px solid
}
.frm LABEL.errorItem {
	BORDER-BOTTOM: #993333 1px solid; BORDER-LEFT: #993333 1px solid; BACKGROUND: #dfbab5; FONT-SIZE: 90%; BORDER-TOP: #993333 1px solid; FONT-WEIGHT: bold; BORDER-RIGHT: #993333 1px solid
}
.frm LABEL.disabled {
	BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BACKGROUND: #e5e5e5; COLOR: #cccccc; BORDER-TOP: #cccccc 1px solid; BORDER-RIGHT: #cccccc 1px solid
}
.frm FORM .button {
	BORDER-BOTTOM: #000 1px solid; BORDER-LEFT: #000 1px solid; MARGIN: 0px; WIDTH: auto; FONT: bold 90% arial, Helvetica, sans-serif; BACKGROUND: #006599; COLOR: #fff; BORDER-TOP: #000 1px solid; BORDER-RIGHT: #000 1px solid
}
